@charset "utf-8";

/* article
************************************************ */

article{
width:620px;
}

article img{
vertical-align:bottom;
}

article p.lead{
width:620px;
margin-top:15px;
line-height:1.6em;
/*font-size:0.9rem;*/
}

article p.lead strong{
/*font-size:1rem;*/
color:#00913A;
line-height:2em;
}

#tab-box{
width:620px;
margin-top:40px;
}

#tab-box ul#nav{
width:620px;
overflow:hidden;
zoom:1;
}

#tab-box ul#nav li{
float:left;
}

#tab-box section{
display:none;
width:578px;
padding:20px;
border:#D9D9D9 solid 1px;
}

#tab-box section h2{
margin-top:35px;
padding:0 0 0 24px;
line-height:23px;
background:url(/img/icon_f.png) left 1px no-repeat;
font-size:18px;
font-weight:bold;
color:#00913A;
border-bottom:#00913A solid 1px;
}

#tab-box div.topbox{
width:578px;
overflow:hidden;
}

#tab-box div.topbox img{
float:right;
margin-left:20px;
}

#tab-box div.topbox p{
/*font-size:0.9rem;*/
line-height:1.8em;
}

div.topbox.top1 div{
	padding-left:1em;
	text-indent: -1em;
	line-height: 1.8em;
}

div.topbox.top1 p.form img{
	float: none !important;
	margin: 15px 0 0 0 !important;
}

div.topbox.top1 p.form a:hover img{
	opacity: 0.6;
}

.pdf-link{
margin:20px 0 10px;
padding:0 0 0 20px;
line-height:1.5em;
background:url(/img/icon_file.png) 5px 2px no-repeat;
}

p.pdf-link.pdf1{
	margin: 5px 0 10px 0 !important;
}


#tab-01 ol{
width:578px;
}

#tab-01 ol li{
margin-top:5px;
padding-bottom:15px;
background:url(/service/volunteer/sodan/img/icon_arrow.png) 65px bottom no-repeat;
}

#tab-01 ol li:last-child{
padding-bottom:0;
background:none;
}

#tab-01 dl{
width:578px;
margin-top:10px;
/*font-size:0.9rem;*/
}

#tab-01 dl dt{
display:table-cell;
height:30px;
width:578px;
padding:5px 0 5px 40px;
vertical-align:middle;
line-height:1.5em;
background:#D5EDF9 url(/img/icon_q.png) 5px 5px no-repeat;
}

#tab-01 dl dd{
	line-height: 1.8em;
}

#tab-02 p{
margin-top:5px;
/*font-size:0.9rem;*/
line-height:1.8em;
}

#tab-02 p.link{
margin-top:0;
padding-left:15px;
background:url(/img/icon_blank.png) left no-repeat;
}

#tab-02 p.link a{
color:#1D2088;
text-decoration:none;
}

#tab-02 p.link a:hover{
text-decoration:underline;
color:#F15A24;
}

#tab-02 nav h2{
margin-top:35px;
padding:0;
line-height:23px;
background:none;
font-size:18px;
font-weight:bold;
color:#00913A;
border:none;
}

#tab-02 nav div{
width:578px;
margin-top:5px;
background-color:#EFEFEF;
}

#tab-02 nav div dl{
width:563px;
padding:5px 0 15px 15px;
}

#tab-02 nav div dt{
margin-top:10px;
padding:0 0 0 24px;
line-height:23px;
background:url(/img/icon_f.png) left 1px no-repeat;
}

#tab-02 nav div ul{
overflow:hidden;
}

#tab-02 nav div ul li{
float:left;
margin:5px 5px 0 0;
}

#tab-02 nav div ul li a:hover img{
opacity:0.7;
filter:alpha(opacity=70);
-moz-opacity:0.7;
}

#tab-02 nav p{
margin-top:5px;
/*font-size:0.8rem;*/
line-height:1.3em;
}

#tab-02 nav p a{
padding-left:15px;
background:url(/img/icon_link.png) left no-repeat;
color:#1D2088;
text-decoration:none;
}

#tab-02 nav p a:hover{
text-decoration:underline;
color:#F15A24;
}

#contact{
width:620px;
margin-top:40px;
}

#contact h1{
padding-bottom:4px;
}

#contact h1 span{
padding:5px 10px 4px 10px;
/*font-size:1rem;*/
background-color:#B28247;
color:#FFFFFF;
border-top-left-radius:7px;
border-top-right-radius:7px;
-webkit-border-top-left-radius:7px;
-webkit-border-top-right-radius:7px;
-moz-border-radius-topleft:7px;
-moz-border-radius-topright:7px;
}

#contact dl{
width:580px;
margin:0;
padding:10px 20px;
background-color:#F2F2E6;
/*font-size:0.9rem;*/
}

#contact dt{
margin-bottom:3px;
padding-left:5px;
border-left:#956134 solid 6px;
line-height:1.5em;
/*font-size:1rem;*/
font-weight:bold;
color:#956134;
}

#contact dd{
/*font-size:1rem;*/
line-height:1.8em;
}

#contact dd a{
color:#1D2088;
}

#contact dd a:hover{
color:#F15A24;
text-decoration:none;
}
